[INST]
SETREBOOTONLY=0 
DISABLENETFWCHECK = 1
SHOWDEFAULTBG = 1
DISABLE_FULLSCREENSIZE = 0

[TITLE]
Name=REAL 5.1 GAME AUDIO-VISUAL HEADSET

[PRODUCT]
DisplayIcon=robert2015.ico
Name=REAL 5.1 GAME AUDIO-VISUAL HEADSET

[UNINSTALL]
Publisher="C-Media Electronics, Inc."
DisplayIcon=robert2015.ico


[SETUP]
DISABLEAUDIODG = 1
HWCHECKMODE = "USB"

[MISCELLANEOUS]
TRAYTEXT=REAL 5.1 GAME AUDIO-VISUAL HEADSET
TRAYICON=robert2015.ico
SHEETICON=robert2015.ico
PANElICON=robert2015.ico
NOSHORTCUT= 0